package com.qmth.boot.core.solar.enums;

/**
 * 机构分类枚举
 */
public enum OrgType {

    UNIVERSITY("高校"), MINISTRY("考试院"), COMPANY("企业"), PARTNER("合作机构"), OTHER("其他");

    private String name;

    OrgType(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

}
